class CreateFilterForEmails < ActiveRecord::Migration[5.2]
  def change
    create_table :filter_for_emails do |t|
      t.string :email
      t.string :unique_name
      t.text :filters

      t.timestamps
    end
  end
end
